// You can import API functions like this from D3.js.
import { select } from 'd3';

// Importing the car database
import { getCars } from './getCars';

// Importing the generateReport function
import { generateReport } from './generateReport'

select('#message').text("Loading ...");

getCars().then(cars => {
  const carMessage = generateReport(cars, 2000);
  select('#message').text(carMessage);  
});